Subject: Re: Walkaround pics
From: "Steve Bamford" <[email-masked]>
To: "weasel371" <[email-masked]>
Date: Thu, 22 Feb 2001 08:07:40 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: weasel371 
  To: [email-masked] 
  Sent: Wednesday, February 07, 2001 10:16 PM
  Subject: Walkaround pics

  Hey Steve 

          I've been busy for the last few months and I kinda fell behind on my walkaround duties :) I'll be sending you 20 or so pics tonight attached to different emails. I hope you will add them to ARC's walkaround section. Did you get the crashed F-15 pictures I sent you? I'm sending you a couple of funny pictures too. One of them I can't open and I thought you might give it a try. My brother sent me the picture so the file should be safe to open. The file type is strange so give it a try. Attached to this email is 8 Cobra Helicopter pics....the only problem is I forgot which version it is :( These pics were taken on the Lexington last summer. Thanks
  David Lindsay

  P.S. Add me to the list for the 1/48th scale Box Stock early 109 contest...1 entry....for now Thanks again!